// priority: 0
// Visit the wiki for more info - https://kubejs.com/
console.info('Hello, World! (Loaded REMOVE CATEGORIES.js)')


// USE EMI ASSETS RECIPE FILTERS!
JEIEvents.removeCategories((event) => {


    event.remove('enderio:alloy_smelting');
    event.remove('jeresources:dungeon');
    event.remove('emi_loot:chest_loot');


    // fin //

});